/* Class = "NSTableColumn"; headerCell.title = "Keyword"; ObjectID = "10"; */
"10.headerCell.title" = "Palabra clave";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "13"; */
"13.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "29"; */
"29.title" = "Nombre:";

/* Class = "NSButtonCell"; title = "Active"; ObjectID = "31"; */
"31.title" = "Activo";

/* Class = "NSTextFieldCell"; title = "Applies to:"; ObjectID = "32"; */
"32.title" = "Se aplica a:";

/* Class = "NSButtonCell"; title = "People"; ObjectID = "33"; */
"33.title" = "Personas";

/* Class = "NSButtonCell"; title = "Companies"; ObjectID = "34"; */
"34.title" = "Empresas";

/* Class = "NSButtonCell"; title = "Opportunities"; ObjectID = "35"; */
"35.title" = "Oportunidades";

/* Class = "NSButtonCell"; title = "Projects"; ObjectID = "36"; */
"36.title" = "Proyectos";

/* Class = "NSButtonCell"; title = "Groups"; ObjectID = "37"; */
"37.title" = "Grupos";

/* Class = "NSButtonCell"; title = "Appointments"; ObjectID = "38"; */
"38.title" = "Citas";

/* Class = "NSButtonCell"; title = "Tasks"; ObjectID = "39"; */
"39.title" = "Tareas";

/* Class = "NSButtonCell"; title = "Notes"; ObjectID = "40"; */
"40.title" = "Notas";

/* Class = "NSButtonCell"; title = "Email"; ObjectID = "88"; */
"88.title" = "Email";

/* Class = "NSButtonCell"; title = "Forms"; ObjectID = "92"; */
"92.title" = "Formularios";

